Subject: Re: linux-next: pci tree build failure

From: Jesse Barnes <[email-masked]>
Date: Sat, 18 Oct 2008 21:30:24 -0700

On Saturday, October 18, 2008 9:15 pm Stephen Rothwell wrote:
> Hi Jesse,
>
> On Sat, 18 Oct 2008 15:41:00 -0700 Jesse Barnes <[email-masked]> 
wrote:
> > No I've got them.  I must have accidentally dropped the 1/2 when I
> > rebased last time, so d965c04f27d4df28b1ce77b0aea6329c07a8e13d is an
> > orphan (btw Stephen how did you find it?).
>
> I have older versions of your tree in my git repository.

Ah cool.  I was using 'git fsck --lost-found' and couldn't see the ones I 
clobbered.  Oh well.

Jesse